/*
 * Print Styles
/* ---------------------------------------- */

* { margin: 0; padding: 0; }

html { font-size: 100.01%; }
body { background: #fff; font-size: 62.5%; }

body, textarea, input, select, option, button { color: #555; font-family: Calibri,Lucida Grande,Helvetica Neue,Helvetica,Arial,sans-serif; line-height: 1.25; }
li, dt, dd, p, th, td, caption, pre { font-size: 1.5em; }
ul, ol, dl, p, table, pre, h1, h2, h3, h4, h5, h6 { margin-bottom: 15px; }

a { color: #00f; text-decoration: none; }

ul, ol, dd, blockquote { padding-left: 30px; }
ul ul, ol ol, ul ol, ol ul { margin-bottom: 0; }
li *, li p, li li, dt *, dd *, p *, th *, td * { font-size: 1em; }

img { border: none; }
pre { font-family: "Courier New",monospace; white-space: pre-wrap; }
table { border-collapse: collapse; border-spacing: 0; }
button { overflow: visible; padding: 0 10px; }

hr { overflow: hidden; height: 1px; margin: 15px 0 !important; margin: -5px 0 8px; padding: 0; border: none; background-color: #ccc; color: #ccc; }
*:first-child+html hr { margin: -7px 0 8px !important; } 

.offset { position: absolute !important; left: -10001px !important; overflow: hidden !important; }

/* LAYOUT
------------------------------------------- */

#root { }
#top { margin: 0 0 15px; padding: 0 0 1px; border-bottom: 3px double #ccc; }
#logo { display: block; overflow: hidden; height: 72px; }
p#logo:after { content: url('//www.uua.org/images/template/logo-uua.png'); display: block; overflow: hidden; height: 72px; }
p#printlogo, #print, #print-logo, #skip-links { display: none; }
#sitesearch, .site-search, #share-print, .find-a-cong, #sitenav, #nav, #subnavcontainer, p.nav, #handheld, .connect-box, .navbar { display: none; }
#content { }
#content a:after, .addmodule-box a:after, .rss-box a:after, .video-box a:after, .whatsnew-box a:after, .googlemod-box a:after, .images-box a:after, .related-box a:after, .donate-box a:after, .donate a:after, .calendar-box a:after, .blogs-box a:after { content: " (" attr(href) ") "; color: #555; font-size: 0.8em; font-style: italic; }
#footer { margin: 15px 0 0; padding: 15px 0 0; border-top: 3px double #ccc; }
#footer p { }
   
/* GENERAL
------------------------------------------- */

/* headers */

h1, h2, h3, h4, h5, h6 { margin: 20px 0 5px; color: #000; font-family: Cambria,Georgia,serif; }
h1 { margin-top: 0; font-size: 2.4em; }
h2 { font-size: 2.0em; }
h3 { font-size: 1.8em; }
h4 { font-size: 1.6em; }
h5 { font-size: 1.5em; text-transform: uppercase; }
h6 { font-size: 1.4em; text-transform: uppercase; }

/* tables */

table { }
table th, table td { padding: 5px 10px; border: 1px solid #ccc; }
 
/* forms */

ul#joinul input { display: none; }
